Borrar version anterior

TENGO UN PROBLEMA AL INSTALAR LA NUEVA VERSION DE CRYPTOMATOR (1.5.12-x64):
UNA VEZ BAJADO EL EJECUTABLE (Cryptomator-1.5.12-x64.exe) Y EJECUTARLO, ME INDICÓ QUE PRIMERO DEBERIA DESINSTALAR LA VERSION ANTERIOS.
PROCEDÍ A DESINSTALARLA, REINICIAR EL EQUIPO Y CORRER NUEVAMENTE EL EJECUTABLE Y NO ME PERMITE HACER LA INSTALACIÓN, AVISANDO NUEVAMENTE QUE TENGO INSTALADA UNA VERSION ANTERIOR. POSTERIORMENTE BORRE TAMBIEN LAS CARPETAS DONDE ESTUBO INSTALADO EL PROGRAMA Y AUN ASI CONTINUA EL PROBLEMA.
Agradezco de antemano su ayuda y quedo de ustedes muy atentamente
Héctor Lira V
[edit by Michael. Do not post private email addresses in public boards]

© 2021 Skymatic GmbH • Privacy PolicyImpressum